.erjifontover52461{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont52461{ color: #222222; font-size: 9pt ;}
.erjibackground52461{ background-color: #eff8fe ;}
.currentfontStyle52461{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle52461{ font-size: 20px; font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold; color: #fff; letter-spacing: 8px ;}
.yijifontover52461{ font-size: 20px; font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold; color: #fff; letter-spacing: 8px ;}
.erjibackgroundover52461{ background-color: #e8f0fb ;}
.ejfontstyle52461{ font-size: 9pt; color: #222222; line-height: 160% ;}

.titlestyle52467{ font-size: 20px; font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold; color: #488723; letter-spacing: 8px ;}

.votetitlestyle52470{ font-size: 9pt; color: #2b2b2b; font-family: ËÎÌå ;}
.titlestyle52470{ font-size: 15pt; font-family: "Î¢ÈíÑÅºÚ"; font-weight: bold ;}
.navstyle52470{ font-size: 9pt; color: #222222; font-family: ËÎÌå; text-decoration: none ;}
.timestyle52470{ font-size: 9pt ;}
.contentstyle52470{ font-size: 13pt; font-family: "Î¢ÈíÑÅºÚ"; line-height: 150% ;}
.authorstyle52470{ font-size: 9pt ;}
.footstyle52470{ font-size: 9pt ;}
.contextstyle52470{ font-size: 9pt; color: #222222; font-family: ËÎÌå; text-decoration: none ;}
.winstyle52470{ font-size: 13pt; font-family: "Î¢ÈíÑÅºÚ" ;}
.votestyle52470{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: ËÎÌå ;}
.pagestyle52470{ font-size: 9pt; color: #222222; font-family: ËÎÌå ;}
.c52470_content span{
    font-size:100%;}
<!--ºÄÊ±1774395689.271Ãë-->